
QGIS Application - Bug report #12979

D&D designer: if a tab is given an empty name, it remains empty

2015-06-16 10:58 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Forms

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 21057

Description

If when creating a tab in Drag and Drop designer the user forgets to give it a name, there seem to be no way to adding back (I added

several times, and keeps on disappearing).

Related issues:

Related to QGIS Application - Bug report # 10724: Drag and Drop Designer - Ed... Closed 2014-06-25

History

#1 - 2015-06-18 01:24 AM - Matthias Kuhn

- Status changed from Open to Feedback

Is that related to (or a duplicate of) #10724?

#2 - 2015-06-18 10:15 AM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Feedback to Closed

Special case of it, right. Sorry for the noise.
